/* Typography */
html {
    font-family: 'Roboto', sans-serif;
}

@media (min-width: 576px) {
    html {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    html {
        font-size: 20px;
    }
}

.icons-social i {
    font-size: 3em;
}

/* Custom Styles */
main {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    justify-content: center;
    padding: 0 30px;
    text-align: center;
    background: #303F9F;
}

main > .intro {
    font-family: 'Reem Kufi', sans-serif;
    font-size: 3.75em;
    font-weight: 600;
    color: #FAFAFA;
}

main > .tagline {
    font-size: 1.5rem;
    margin: 1.5rem 0;
    font-weight: 100;
    color: #FAFAFA;
}

.icons-social i {
    padding: 10px;
}

.icons-social a {
    color: #FAFAFA;
    text-decoration: none;
}

.icons-social a svg path{
	fill: #FAFAFA;
}

.devto {
    margin-bottom: -0.20rem;
}

.devto svg {
    margin-bottom: -0.20rem;
    margin-left: 0.675rem;
    width: 2.65rem;
    height: 2.65rem;
}

/* Minimal CSS Reset */
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  body, h1, h2, h3, h4, h5, h6, p, ol, ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
  }
  
  ol, ul {
    list-style: none;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }